*** Variables ***

${ENDPOINT}        https://api.adaptavist.io/tm4j/v2/testexecutions
${TOKEN}           Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiIyY2QwOGUyNC00M2M5LTMxMjctYmU2NS0xMzg2NjQ4OTIxMmYiLCJjb250ZXh0Ijp7ImJhc2VVcmwiOiJodHRwczpcL1wvdmVtY28uYXRsYXNzaWFuLm5ldCIsInVzZXIiOnsiYWNjb3VudElkIjoiNWJkNDRiZDkyMzQwNDc0NzlmOWEwM2RjIn19LCJpc3MiOiJjb20ua2Fub2FoLnRlc3QtbWFuYWdlciIsImV4cCI6MTYyMzk1MjIwMSwiaWF0IjoxNTkyNDE2MjAxfQ.W_l4zpzxJ3Z2STtE5ua5Z8kWv5M4pgMvAUF-rk5UeGs
${PROJECT_KEY}     RFI
${TEST_CYCLE_KEY}  RFI-R2

*** Test Cases ***
Test to OK before
    [Tags]  RFI-T1
    Log  debuging

Test to listen
    Log  debuging
    asdf

Test to OK
    Log  debuging
